LibreOffice 5.2.0 requires Elevation (Run As Administrator) to start on Windows 10

asked 2016-09-05 23:20:35 +0100

this post is marked as community wiki

This post is a wiki. Anyone with karma >75 is welcome to improve it.

We have several school computers that have LO 5.2.0 running on 64bit Windows 10 1607 Anniversary Update. Even before the Anniv Update, the Windows Standard Accounts cannot start LO without right-clicking and selecting "Run As Administrator". An Administrator account can run LO fine with no problems.

I cannot find documentation anywhere that says LO requires an Admin account to run it. Is there a bug (or is this expected behavior) or any tips/tricks/suggestions?

Thanks much!

edit retag flag offensive close merge delete

Comments

I have a similar/same problem. I have a new 64 bit Windows 10 ASUS computer. Windows 10 came with the computer. Now recognizing the problem as a user or as the administrator, I receive "The Requested Operation Requires Elevation" message when trying to open any Word document. The Windows User Account message requiring the Administrator Password occurs when opening an *.odt file. all files were created in Windows 7.

John567 gravatar imageJohn567 ( 2016-10-31 00:56:53 +0100 )edit

Me also. Can we have some help with this ?

CostasZ gravatar imageCostasZ ( 2016-11-17 00:08:20 +0100 )edit